.list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.list li {
  width: 3.4rem;
  height: 4.02rem;
  background: url(../images/zxld_bck.png) no-repeat center top;
  background-size: cover;
  margin-bottom: .2rem;
}
.list li a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}
.list li a p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .28rem;
  color: #333333;
  padding-top: .3rem;
}
.list li a img {
  display: block;
  width: 1.28rem;
  height: 1.28rem;
  border-radius: 50%;
  margin: 0 auto;
  margin-top: .52rem;
}
.list li a span {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
  line-height: .35rem;
  width: 2.8rem;
  display: block;
  padding-top: .18rem;
  margin: 0 auto;
}
